Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82546 - Add Sharp CE-CW05 CDR/RW drive support
Summary: Add Sharp CE-CW05 CDR/RW drive support
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Pete Zaitcev
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-23 09:58 UTC by Nakai
Modified: 2007-04-18 16:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-12-17 00:26:17 UTC


Attachments (Terms of Use)
linux-2.4.18-mebius-cdr.patch (deleted)
2003-01-23 09:59 UTC, Nakai
no flags Details | Diff
/proc/bus/usb/devices (deleted)
2003-01-27 20:49 UTC, Pete Zaitcev
no flags Details

Description Nakai 2003-01-23 09:58:37 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:
Sharp CE-CW05 CDR/RW will work with simple additional ID.

Sharp's Note PC, Mebius, is very poplular here in Japan,
so we need to add the support.

A patch will be attached.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Insert the CD-R/RW drive into the USB port.
2. Oops
3.
    

Actual Results:  Unmountable

Expected Results:  Mountable

Additional info:

Comment 1 Nakai 2003-01-23 09:59:30 UTC
Created attachment 89547 [details]
linux-2.4.18-mebius-cdr.patch

Comment 2 Pete Zaitcev 2003-01-23 18:40:27 UTC
Yukihiro-san:
Thank you for the patch. However, if there was an oops, I would greatly
appreciate if you attached the dmesg output with oops to the bug.


Comment 3 Nakai 2003-01-24 07:30:53 UTC
There is no kernel oops without this patch.
Just command stall happens at trying mount, while still login-able from other
virtual console.

Comment 4 Nakai 2003-01-24 08:44:50 UTC
I understand you mention about 'Oops' in the 'Steps to Reproduce:'.
It's not the kernel oops but mine.

I'll not use 'oops' for such usage with kernel bug issue again.
Sorry about the confision.

Comment 5 Pete Zaitcev 2003-01-27 20:49:23 UTC
Created attachment 89624 [details]
/proc/bus/usb/devices

Comment 6 Pete Zaitcev 2003-01-27 21:24:37 UTC
CVS gingin >2.4.20-2.27


Note You need to log in before you can comment on or make changes to this bug.